Is it possible?

Discussion in 'Bukkit Help' started by kmccmk9, Aug 4, 2014.

Thread Status:
Not open for further replies.
  1. Offline

    kmccmk9

    Hello, I just recently built a BungeeCord server running 1.7.10 on the main lobby. Since most of the other servers are running 1.6.4, is it possible to add support for such an outdated client? If not, (which I presume) what kind of configuration would work best for my situation? Is there a bungee plugin that can determine what version a user is using and send them to a different server based on that information?
     
  2. Offline

    LHammonds

    LoL, wrong forum dude, go to the spigot forums.

    EDIT: Quick answer: No...you cannot mix up wildly different minecraft versions as if they were one. The protocol hacks used to let any 1.7.x client connect to any 1.7.x server is risky and can cause problems even on slightly different versions.
     
  3. Offline

    kmccmk9

    Why? I'm not using spigot as my server. Just set everything up using bungee. Everything else is craftbukkit.
     
  4. Offline

    LHammonds

    The spigot forums are also the bungeecord forums. Just the mention that you are using spigot or bungee will get this thread locked because bukkit does not make nor support them. Go to the spigot forums.
     
  5. Offline

    kmccmk9

    Alright then. I take it there is nothing I can do craftbukkit side then.
     
  6. Offline

    LHammonds

    On bukkit forums? Doesn't matter. You are using unsupported software (bungeecord). And you are probably running the bukkit servers in offline mode...which also gets a thread locked here due to security issues surrounding it.
     
  7. Offline

    kmccmk9

    Also see your edit now. Thanks for the info.
     
  8. Offline

    Jade Retired Staff

    Locked. We do not support offline mode.
     
Thread Status:
Not open for further replies.

Share This Page